Assignee:

Category: Weights

Description

Hello,

I am trying to analyse UK data from the Understanding Society dataset and | would like to make comparisons between social
attitudes in different regions of the UK. For example, Wales vs Scotland or South East vs South West.
What would be the correct weights to use in each of these levels of analysis?

Also, is it correct that the Government Office Regions is the highest spatial resolution at which we can map the survey data?
Finally, | would like to look at how attitudes towards some topics evolved over time and ideally combined the Understanding Society
data with the BHPS. Were some of the questions, variables or topics maintained across the two datasets? Or, if they changed
slightly, is there any information on how to find the corresponding questions or the questions from a specific topic in both datasets?

Many thanks!

Kind regards,
Ines

History

#1 - 11/08/2019 10:35 PM - Stephanie Auty
- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear Ines,

Government Office Region is the smallest area variable in the EUL dataset, but we have other smaller variables in Special Licence. For details,
please see here: hitps://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

The BHPS data has been harmonised to make it easier to use with Understanding Society. Please read the user guide for more information:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-harmonised-user-guide.pdf

| will ask our survey statistician to reply regarding weights.

Best wishes,
Stephanie

#2 -11/11/2019 12:13 PM - Olena Kaminska

Ines,

Any weight that is appropriate for the whole population will also represent any subpopulation if defined using substantive characteristics, like region
(England, Wales, Scotland, NI) or any other subgroup definition.

Hope this helps,
Olena

#3 - 11/11/2019 02:09 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Olena Kaminska to Ines Barreiros

- % Done changed from 50 to 80
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/user-guides/bhps-harmonised-user-guide.pdf

#4 - 11/12/2019 11:24 AM - Ines Barreiros

Olena Kaminska wrote:
Ines,

Any weight that is appropriate for the whole population will also represent any subpopulation if defined using substantive characteristics, like
region (England, Wales, Scotland, NI) or any other subgroup definition.

Hope this helps,
Olena

Thanks, Olena. Would this mean | have to recalculate the weight using information of the subgroup definition? How should | do this?
Sorry, | don't have much experience weighting survey data.

Thank you,
Ines

#5 - 11/12/2019 11:39 AM - Olena Kaminska

Ines,

No, you don't need to recalculated the weights. A weight that is used for the whole population is correct to use for subpopulation as well. So just use
the weights provided.

Hope this clarifies,
Olena

#6 - 08/15/2022 03:29 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Ines Barreiros)

- % Done changed from 80 to 100
